@charset "UTF-8";
/* CSS Document */
body#work_detail {
  background-color: #f0f0f0;
}
.common_inner img {
  max-width: 100%;
}
.common_inner figure {
  margin-bottom: 46px;
}
.work_detail_title {
  margin-bottom: 24px;
  font-size: 30px;
  font-weight: 600;
}
.cat_list {
  display: flex;
  gap: 5px;
  margin-bottom: 46px;
  flex-wrap: wrap;
}
.cat_list li {
  border: 1px solid #555555;
  padding: 2px 15px;
  display: flex;
  justify-content: center;
  min-width: 95px;
  font-size: 12px;
  line-height: 1.2;
  align-items: center;
  text-align: center;
  flex-wrap: wrap;
}
.common_inner .work_detail_text_m {
  font-size: 22px;
  font-weight: 600;
}
.common_inner .work_detail_text_s {
  font-size: 18px;
  font-weight: 600;
}
.common_inner .work_detail_text_ss {
  font-size: 16px;
  font-weight: 400;
}
.img_flex {
  display: flex;
}
.common_inner p {
  font-size: 16px;
}
.img_w600 {
  max-width: 600px;
  margin: 0 auto;
}
#work_detail .common_btn {
  margin-top: 140px;
}
#work_detail a.common_btn {
  text-decoration: none;
}
.double_img {
  display: flex;
  justify-content: space-between;
}
.double_img img {
  width: 48%;
  object-fit: cover;
}
.keypoint .keypoint_title {
  font-size: 80px;
  font-weight: 300;
  opacity: 0.15;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  text-align: right;
  line-height: 1;
}
.common_inner .keypoint_subtitle {
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 10px;
}
.keypoint_subtitle::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #000;
  opacity: 0.3;
}
.common_inner .keypoint_subtitle .font_en {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
}
.credit {
  display: flex;
  gap: 20px;
}
.credit_leftarea {
  width: 100px;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
}
.credit_rightarea {
  flex: 1;
  font-size: 13px;
}

.credit_rightarea li p {
  font-size: 13px;
}
.credit_rightarea ul {
  display: flex;
  gap: 25px 25px;
  flex-wrap: wrap;
}
.credit_rightarea .credit_role {
  font-size: 11px;
  display: block;
  font-weight: 500;
}
.credit_rightarea .credit_name {
  font-size: 13px;
  display: block;
  font-weight: 300;
}

.common_inner .credit_subtitle {
  font-size: 13px;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 10px;
  font-weight: 500;
}
.credit_subtitle::after {
  content: "";
  flex: 1;
  height: 1px;
  background: #000;
  opacity: 0.3;
}

.common_inner a {
  text-decoration: underline;
}
.common_inner a:hover {
  text-decoration: none;
}

.credit_rightarea ul {
  padding-bottom: 30px;
}

.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  margin-bottom: 40px;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}
.ikebana_logo img {
  width: 90px;
  display: block;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .common_inner {
    padding: 0 calc(20 * var(--vw375));
  }
  .work_detail_title {
    font-size: calc(16 * var(--vw375));
  }
  .common_inner p {
    font-size: calc(14 * var(--vw375));
  }
  .common_inner figure {
    margin-bottom: calc(30 * var(--vw375));
  }
  #work_detail .common_btn {
    margin-top: calc(50 * var(--vw375));
  }
  .credit {
    display: block;
  }
  .credit_leftarea p {
    margin-bottom: calc(10 * var(--vw375));
  }
  .credit_rightarea ul {
    gap: calc(20 * var(--vw375)) calc(20 * var(--vw375));
  }
  .common_inner .work_detail_text_m {
    font-size: calc(15 * var(--vw375));
  }
  .common_inner .work_detail_text_s {
    font-size: calc(14 * var(--vw375));
  }
  .common_inner .work_detail_text_ss {
    font-size: calc(13 * var(--vw375));
  }
  .keypoint .keypoint_title {
    font-size: calc(32 * var(--vw375));
  }

  .common_inner .keypoint_subtitle .font_jp {
    font-size: calc(11 * var(--vw375));
  }
  .common_inner .keypoint_subtitle .font_en {
    font-size: calc(15 * var(--vw375));
  }
  .common_inner .keypoint_subtitle_long {
    display: block;
  }
  .keypoint_subtitle_long .font_en {
    display: block;
  }
}
